Subject: [Pce] Re: PCEP MIB

From: "A S Kiran Koushik" <[email-masked]>
Date: Thu, 11 Jan 2007 15:30:07 -0600

Hi Emile,
Thanks! I will schedule a telecon by end of this month and we will
start working on the code for the drafts 

Regards,
Kiran. 
----- Original Message ----- 
From: "STEPHAN Emile RD-CORE-LAN" <[email-masked]>
To: "A S Kiran Koushik" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, January 05, 2007 11:47 AM
Subject: PCEP MIB

Hi Kiran,
 
My best wishes for this new year.
 
I agree completely with your proposal. Tagging MIB names with DRAFT
helps implementers to distinguish draft mib from final mib.
 
So the new name of the decomposition looks like:
MIB module               WG draft name
================================================
PCE-DISC-DRAFT-MIB         draft-ietf-pce-disc-mib
 -- PCE discovery MIB.
 
PCE-PCEP-DRAFT-MIB         draft-ietf-pce-pcep-mib
 -- PCE communication protocol MIB
 
PCE-PCC-DRAFT-MIB          draft-ietf-pce-pcc-mib
 -- Path Computation Client MIB
 
PCE-TC-DRAFT-MIB           draft-ietf-pce-tc-mib
 -- PCE Textual conventions MIB.
 
I will update TC MIB and DISC MIB in that way.
 
To keep naming consistent I just added pce before pcep in
draft-ietf-pcep-mib and PCE before PCEP-DRAFT-MIB.
 
Let me known how to start my contribution to this draft. I propose we
start with a teleconf to define the general structure of the PCEP MIB
before going in the details of each groups of objects.

Regards
Emile

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce